body, html {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}
#app {
  width: 100%;
  height: 100%;
}
.horizontal {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
}
.vertical {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.bar-chart {
  flex-grow: 1;
  margin: 6px;
}
button {
  height: 32px;
  font-weight: bold;
}